=== debian/changelog ===
kcc (2.3+really-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Changed upstream version since 2.3-10 upstream orig tarball is NOT
    upstream one but patched. So back it to really original source.

  * debian/changelog
    - Trim trailing whitespace.
  * debian/rules:
    - Make debain/rules simplified
    - Enable build hardening
  * debian/source/format
    - Upgrade to newer source format 3.0 (quilt).
  * debian/control
    - Bump debhelper from deprecated 9 to 12.
    - Bump debhelper from old 12 to 13.
    - Set debhelper-compat version in Build-Depends.
    - Change priority extra to priority optional.
    - Set Standards-Version: 4.5.1
    - Update descriptions
    - Add Vcs-*
    - Add Rules-Requires-Root: no
  * Drop unnecessary debian/{README.Debian,TODO}
  * Add debian/manpages to install manpages
  * debian/patches
    - Add 0001-Fix-build-failure-with-recent-gcc.patch
    - Add 0002-Adjust-Makefile.patch
    - Add 0003-Convert-jman-to-utf-8-ed-kcc.1.ja.patch
    - Add 0004-Drop-man-installation-from-upstream-Makefile.patch
    - Add 0005-Convert-README-to-utf-8-as-README.ja.patch
    - Add 0006-Add-CPPFLAGS-and-LDFLAGS.patch
    - Add 0007-Fix-wrong-manual-section.patch
  * debian/copyright: Convert to copyright format 1.0
  * debian/kcc.1
    - Fix wrong-manual-section
  * Add debian/salsa-ci.yml

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Nov 2020 14:05:22 +0900

kcc (2.3-12.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update DH level to 9 to avoid a FTBFS. (Closes: #800251)
  * debian/compat: created.
  * debian/control:
     - Added the ${misc:Depends} to variable to provide the
       right install dependencies.
     - Bumped Standards-Version to 3.9.6.
  * debian/rules:
     - Changed the install to put the final files in right
       place.
     - Disable the dh_suidregister line. Thanks to Niels
       Thykier <niels@thykier.net> (Closes: #785389)

 -- Raphael Mota Ramos <raphaelmota.ti@gmail.com>  Wed, 30 Dec 2015 20:46:10 -0200

kcc (2.3-12) unstable; urgency=low

  * kcc.1: fix typo in manual page. (Thanks Rodrigo F. Baroni)

 -- ARAKI Yasuhiro <ar@debian.org>  Mon, 29 Nov 2004 12:21:18 +0900

kcc (2.3-11) unstable; urgency=low

  * kcc.c: fix for vargsgs.h to stdarg.h. Thanks to Matt Kraai <kraai@alumni.cmu.edu>. (Closes: #194937)

 -- ARAKI Yasuhiro <ar@debian.org>  Mon, 16 Jun 2003 13:53:40 +0900

kcc (2.3-10) unstable; urgency=low

  * upgrade policy -> 3.5.4

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon,  7 May 2001 23:10:38 +0900

kcc (2.3-9) unstable; urgency=low

  * add english manual

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Sat, 16 Oct 1999 03:09:12 +0900

kcc (2.3-8) unstable; urgency=low

  * fix lintian error and warnings: /usr/doc -> /usr/share/doc

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Wed, 13 Oct 1999 02:44:57 +0000

kcc (2.3-7) unstable; urgency=low

  * Initial Debian Release (from JP archives)

 -- Fumitoshi UKAI <ukai@debian.or.jp>  Mon, 23 Aug 1999 01:47:58 +0900

kcc (2.3-6) unstable frozen; urgency=low

  * fsf address fix
  * fix lintian

 -- Araki Yasuhiro <yasu@debian.or.jp>  Fri, 13 Nov 1998 16:37:20 +0900

kcc (2.3-5) unstable; urgency=low

  * fix maintainer name in debian/control

 -- Araki Yasuhiro <yasu@debian.or.jp>  Sat, 31 Oct 1998 21:43:31 +0900

kcc (2.3-4) unstable; urgency=low

  * fix japanese manual install directory

 -- Araki Yasuhiro <yasu@debian.or.jp>  Wed, 23 Sep 1998 23:06:55 +0900

kcc (2.3-3) unstable; urgency=low

  * libc6 release
  * maintainer change to yasu@debian.or.jp

 -- Araki Yasuhiro <yasu@debian.or.jp>  Mon, 1 Jun 1998 17:38:00 +0900

kcc (2.3-2) unstable; urgency=low

  * ja_JP.EUC/man1/kcc.1 -> ja_JP.ujis/man1/kcc.1

 -- takeshi <mtakeshi@mail.at-m.or.jp>  Thu, 24 Jul 1997 20:32:14 +0900

kcc (2.3-1) unstable; urgency=low

  * Initial Release.

 -- takeshi <mtakeshi@mail.at-m.or.jp>  Tue, 29 Apr 1997 23:07:34 +0900
