=== debian/control ===
Source: kcc
Section: text
Priority: optional
Maintainer: Araki Yasuhiro <yasu@debian.or.jp>
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)
Vcs-Git: https://salsa.debian.org/debian/kcc.git
Vcs-Browser: https://salsa.debian.org/debian/kcc
Rules-Requires-Root: no

Package: kcc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Kanji code filter
 kcc can converts various Japanese encodings such as EUC-JP,
 7bitJIS, 8bitJIS and ShiftJIS with Half-width Kana supports.
 kcc can detect these encoding automatically as much as possible.
